<?php 
require_once('../../Connections/odonto_connection1.php');

?>
  
<!DOCTYPE HTML>
<html>
<head>

<script>
//function myFunction() {window.print();}
</script>

	<style>
	@media all {
	   div.saltopagina{
		  display: none;
	   }
	}
	   
	@media print{
	   div.saltopagina{ 
		  display:block; 
		  page-break-before:always;
	   }
	}
	</style>
	
</head>
<body onload="myFunction()" style="background-color:black">

<?php 

$mesa=1;

$query_rs_todos = "SELECT * FROM `mesas` WHERE negocio LIKE 'negocio_06' AND mesa >= '$mesa' ORDER BY mesa ASC LIMIT 20";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$mesa=$row_rs_ingreso0['mesa'];
$cod=0;
$i=1;
do
{
	${'cod'.$i}=$row_rs_ingreso0['codigo'];
	${'cod'.$i}=strtolower(${'cod'.$i});
	${'cod'.$i}=ucfirst(${'cod'.$i});
	
	$i=$i+1;
} while ($row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0));

$contenido="<img src='iconic/tritpico curvas print A3.jpg' style='left:0px;top:0px;width:1550px;height:1100px;z-index:-1'></img>";
$font="30px";
$top="705";
$top1=$top+52;
$top2=$top1+657;
$left="125";
$horiz="305";

$fontx="10px";
$topx="705";
$top1x=$topx+352;
$top2x=$top1x+357;
$leftx="120";
$topy=$top-579;
?>

<div style='position:relative;widht:1191px;height:842px'>
<?php $inicio=1;
echo $contenido;
for($x = $inicio; $x <= $inicio+4; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	echo "<font style='position:absolute;left:".$left1."px;top:".$top."px;font-size:$font'><b>${'cod'.$x}</b></font>";

	$left1y=$left1-25;
	echo "<img style='position:absolute;width:133px;left:".$left1y."px;top:".$topy."px' src=../../../mesas_qr/negocio_06/mesa".$x.".png></img>";

	$left1x=$left1-75;
	echo "<font style='position:absolute;color:white;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
	
}

?>
</div>

<div class="saltopagina"></div>

<div style='position:relative;widht:1191px;height:842px'>
<?php $inicio=6;
echo $contenido;
for($x = $inicio; $x <= $inicio+4; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	echo "<font style='position:absolute;left:".$left1."px;top:".$top."px;font-size:$font'><b>${'cod'.$x}</b></font>";
	
	$left1y=$left1-25;
	echo "<img style='position:absolute;width:133px;left:".$left1y."px;top:".$topy."px' src=../../../mesas_qr/negocio_06/mesa".$x.".png></img>";

	$left1x=$left1-75;
	echo "<font style='position:absolute;color:white;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
}
?>
</div>

<div class="saltopagina"></div>

<div style='position:relative;widht:1191px;height:842px'>
<?php $inicio=11;
echo $contenido;
for($x = $inicio; $x <= $inicio+4; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	echo "<font style='position:absolute;left:".$left1."px;top:".$top."px;font-size:$font'><b>${'cod'.$x}</b></font>";

	$left1y=$left1-25;
	echo "<img style='position:absolute;width:133px;left:".$left1y."px;top:".$topy."px' src=../../../mesas_qr/negocio_06/mesa".$x.".png></img>";

	$left1x=$left1-75;
	echo "<font style='position:absolute;color:white;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
}
?>
</div>

<div class="saltopagina"></div>

<div style='position:relative;widht:1191px;height:842px'>
<?php $inicio=1;
echo $contenido;
for($x = $inicio; $x <= $inicio+4; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	echo "<font style='position:absolute;left:".$left1."px;top:".$top."px;font-size:$font'><b>${'cod'.$x}</b></font>";
	
	$left1y=$left1-25;
	echo "<img style='position:absolute;width:133px;left:".$left1y."px;top:".$topy."px' src=../../../mesas_qr/negocio_06/mesa".$x.".png></img>";

	$left1x=$left1-75;
	echo "<font style='position:absolute;color:white;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
}
?>
</div>

</body>
</html>